
a:link {color:#124A97; text-decoration:none;}  
a:visited {color:#124A97; text-decoration:none;} 
td {font-family:Helvetica, Arial; font-size:15px; color:#000000; line-height:20px;}
.homepagecontent {font-family:Helvetica, Arial; font-size:18px; color:#204579; line-height:20px;}
.contentarea{font-family:Helvetica, Arial; font-size:15px; color:#000000; line-height:20px;}
.language {font-family:Helvetica, Arial; font-size:13px; color:#000000;}
.SubHeader {font-family:Helvetica, Arial; font-size:18px; color:#000000; line-height:20px; font-weight:bold;}
.header {font-family:Helvetica, Arial; font-size:20px; color:#000000; line-height:20px; font-weight:bold;}
.location {text-decoration:none;font-family:Helvetica, Arial; font-size:14px;color:#124A97;line-height:18px;}
.newsbox {font-family:Helvetica, Arial; font-size:15px; color:#000000; line-height:20px;}
.small		{ font-size: 10px; padding-top:3px; }
.medium		{ font-size: 12px; padding-top: 1px; }
.large		{ font-size: 14px; }
.addressHeader      	{font-family:Helvetica, Arial; font-size:14px; color:#000000; font-weight:bold; text-decoration:none; line-height:16px;}
.address      	{font-family:Helvetica, Arial; font-size:12px; color:#000000; text-decoration:none; line-height:14px;}
.SWaddressHeader      	{font-family:Helvetica, Arial; font-size:15px; color:#000000; font-weight:bold; text-decoration:none; line-height:20px;}
.SWaddress      		{font-family:Helvetica, Arial; font-size:15px; color:#000000; text-decoration:none; line-height:20px;}
.bottombar {font-family:Helvetica, Arial; font-size:12px; color:#B60000; line-height:18px;}

td.bottombar {
	font-family: Helvetica, Arial;
	color: #B60000;
	font-size: 12px;
	line-height: 18px;
	font-style: italic;
}


a.bottombarA:link {
	color: #B60000;
}

a.bottombarA:visited {
	color: #B60000;
}

a.dinnerbutton {
	display: block;
	color: #B30000;
	border: 1px solid #B30000;  
	background: #ffffff;
	font-size: 20px;
	text-align: center;
	padding: 15px;
	width: 250px;	 
	text-decoration: none;
	margin:auto;
	}
	
a.dinnerbutton:hover {	  
	display: block;
	color: #ffffff;
	border: 1px solid #B30000;  
	background: #B30000;
	font-weight: bold;
	text-decoration: none !important;	
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s; 
	}
	
 .normalview .contentarea{ /*CSS to return page to default setting (with no additional CSS rules added)*/
 }

 .largeview .contentarea{ /*CSS for "large font" setting*/
 font-size: 17px;
 }

 


a.texttoggler{ /*CSS for Text Size Toggler control*/
margin-right: 6px;
}

a.texttoggler img{ /*CSS for Text Size Toggler control*/
border: 1px solid gray;
}

a.texttoggler img:hover{ /*CSS for Text Size Toggler control*/
border: 1px solid red;
}

a.selectedtoggler img{ /*CSS for Selected Text Size Toggler control*/
border: 1px solid red;
}


img.hov {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

img.hov:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

/** for Mail Chimp sign up on homepage **/
.form {	 
	width: 150px;
	height:30px;
}

.formbutton {  	

	width: 100px;	  
	height:30px;
	font-size: 14px;   	
	letter-spacing: 1px;
	color: #ffffff;	  
	font-weight: bold;	  
	background: #5d5d5d;   
	border: none;	  
	border-radius: 5px; 
}									

.formbutton:hover {
	background: red;
	cursor: pointer;
}
			
